5.2.0-git
04/17/2014

[#8570] Add user auto-complete to permissions pages
Summary Add user auto-complete to permissions pages
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 09/11/2009 (1679 days ago)
Due
Updated 12/29/2013 (109 days ago)
Assigned
Resolved
Milestone
Patch No

History
12/29/2013 10:18:19 AM samuele (dot) tognini (at) unipi (dot) it Comment #3 Reply to this comment
Could the share_add, share_remove and share_list hooks used to achieve it?
Is there some working example around how to use them?
08/27/2013 10:06:39 AM samuele (dot) tognini (at) unipi (dot) it Comment #2 Reply to this comment
An enanchment  feature would be to allow to use emails in the 
autocomplition form, hiding the user uid to normal users.
09/11/2009 03:56:19 AM Chuck Hagenbuch Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Base
Summary ⇒ Add user auto-complete to permissions pages
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Anywhere the user can choose another user in the system, we should 
have an inline auto-completer  if there is any hope of searching for 
usernames.